<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="2b3369ae-e3e0-4099-bb23-18f3c6dc4be1" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/application.properties" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1dxSLJZhRDrzBDM4Yab3y7JskXu" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="configurable.group.appearance" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/src/main/java/com/notafiscal/model" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="NotafiscalApplication" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.notafiscal.NotafiscalApplication" />
      <module name="notafiscal" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.notafiscal.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.NotafiscalApplication" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="2b3369ae-e3e0-4099-bb23-18f3c6dc4be1" name="Default Changelist" comment="" />
      <created>1593365193351</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1593365193351</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="1515" y="84" width="374" height="633" key="#com.intellij.ide.util.MemberChooser" timestamp="1593385447462">
      <screen x="1024" y="0" width="1366" height="768" />
    </state>
    <state x="1515" y="84" width="374" height="633" key="#com.intellij.ide.util.MemberChooser/0.27.1024.741/1024.0.1366.768@1024.0.1366.768" timestamp="1593385447462" />
    <state x="1418" y="119" width="424" height="491" key="FileChooserDialogImpl" timestamp="1593440715296">
      <screen x="1024" y="0" width="1366" height="768" />
    </state>
    <state x="295" y="142" width="424" height="491" key="FileChooserDialogImpl/0.27.1024.741/1024.0.1366.768@0.27.1024.741" timestamp="1593365576188" />
    <state x="1418" y="119" width="424" height="491" key="FileChooserDialogImpl/0.27.1024.741/1024.0.1366.768@1024.0.1366.768" timestamp="1593387141422" />
    <state x="1418" y="119" key="FileChooserDialogImpl/1024.0.1366.768/0.27.1024.741@1024.0.1366.768" timestamp="1593440715296" />
    <state width="1320" height="342" key="GridCell.Tab.0.bottom" timestamp="1593385833462">
      <screen x="1024" y="0" width="1366" height="768" />
    </state>
    <state width="1320" height="342" key="GridCell.Tab.0.bottom/0.27.1024.741/1024.0.1366.768@1024.0.1366.768" timestamp="1593385833462" />
    <state width="1320" height="342" key="GridCell.Tab.0.center" timestamp="1593385833462">
      <screen x="1024" y="0" width="1366" height="768" />
    </state>
    <state width="1320" height="342" key="GridCell.Tab.0.center/0.27.1024.741/1024.0.1366.768@1024.0.1366.768" timestamp="1593385833462" />
    <state width="1320" height="342" key="GridCell.Tab.0.left" timestamp="1593385833462">
      <screen x="1024" y="0" width="1366" height="768" />
    </state>
    <state width="1320" height="342" key="GridCell.Tab.0.left/0.27.1024.741/1024.0.1366.768@1024.0.1366.768" timestamp="1593385833462" />
    <state width="1320" height="342" key="GridCell.Tab.0.right" timestamp="1593385833462">
      <screen x="1024" y="0" width="1366" height="768" />
    </state>
    <state width="1320" height="342" key="GridCell.Tab.0.right/0.27.1024.741/1024.0.1366.768@1024.0.1366.768" timestamp="1593385833462" />
    <state width="1320" height="215" key="GridCell.Tab.1.bottom" timestamp="1593385833454">
      <screen x="1024" y="0" width="1366" height="768" />
    </state>
    <state width="1320" height="215" key="GridCell.Tab.1.bottom/0.27.1024.741/1024.0.1366.768@1024.0.1366.768" timestamp="1593385833454" />
    <state width="1320" height="215" key="GridCell.Tab.1.center" timestamp="1593385833453">
      <screen x="1024" y="0" width="1366" height="768" />
    </state>
    <state width="1320" height="215" key="GridCell.Tab.1.center/0.27.1024.741/1024.0.1366.768@1024.0.1366.768" timestamp="1593385833453" />
    <state width="1320" height="215" key="GridCell.Tab.1.left" timestamp="1593385833453">
      <screen x="1024" y="0" width="1366" height="768" />
    </state>
    <state width="1320" height="215" key="GridCell.Tab.1.left/0.27.1024.741/1024.0.1366.768@1024.0.1366.768" timestamp="1593385833453" />
    <state width="1320" height="215" key="GridCell.Tab.1.right" timestamp="1593385833453">
      <screen x="1024" y="0" width="1366" height="768" />
    </state>
    <state width="1320" height="215" key="GridCell.Tab.1.right/0.27.1024.741/1024.0.1366.768@1024.0.1366.768" timestamp="1593385833453" />
    <state x="1370" y="89" width="672" height="678" key="search.everywhere.popup" timestamp="1593385433444">
      <screen x="1024" y="0" width="1366" height="768" />
    </state>
    <state x="1370" y="89" width="672" height="678" key="search.everywhere.popup/0.27.1024.741/1024.0.1366.768@1024.0.1366.768" timestamp="1593385433444" />
  </component>
</project>